@media (min-width: 992px) {
    #menusite {        
        background-color: #222;
        border-top: 1px solid #333;
        position: relative;
    }

    #menusite .navbar-default {
        background: transparent;
        border: none;
    }

    #menusite .navbar-default .navbar-nav {
        float: none;
    }

    #menusite .navbar-default .navbar-nav > li {
        float: none;
    }

    #menusite .navbar-default .navbar-nav > li > a {
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
    }

    #menusite .navbar-default .navbar-nav > li > a:hover,
    #menusite .navbar-default .navbar-nav > .active > a {
        background: transparent;
        color: #ed2e2e;
    }

    #menusite .navbar-default .navbar-nav > li > a .caret {
        margin-left: 5px;
    }

    #menusite .navbar-default .navbar-nav li:hover > ul {
        display: block;
    }

    #menusite .navbar-default .navbar-nav > li ul {
        padding: 0;
        margin: 0;
        border-radius: 0;
        top: 100%;
        left: 0;
    }

    #menusite .navbar-default .navbar-nav > li li a {
        display: block;
        padding: 8px 10px;
    }

    #menusite .navbar-default .navbar-nav > li li a .caret {
        float: right;
        margin-top: 6px;
        transform: rotate(-90deg);
    }

    #menusite .navbar-default .navbar-nav > li ul ul {
        top: -1px;
        left: 100%;
    }

    #footer > [class^="col-"] {
        padding-left: 15px;
        padding-right: 15px;
    }

    .menu-fix {
        position: inherit;
    }

    .menu-cat {        
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        background: #f1f1f1;
        box-shadow: 0 11px 84px 0 rgba(0,0,0,.35);
        padding-bottom: 25px;
        z-index: 9;
        display: none;
    }

    .btn-toggle-cat.active .menu-cat {
        display: block;
    }

    .btn-toggle-cat.active em.fa-bars:before {
        content:"\f00d";
        color: #ed2e2e;
        font-size: 20px;
    }

    .menu-cat .navbar-default .navbar-nav > li {
        padding: 10px;
    }

    .menu-cat .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        font-family: SFD-Bold;
        color: #333 !important;
        text-transform: uppercase !important;
        border-bottom: 1px solid #acacac;
        padding: 10px;
        margin-bottom: 10px;
    }

    .menu-cat .navbar-default .navbar-nav > li > a > em {
        font-weight: bold;
        float: right;
        color: #ed2e2e;
    }

    .menu-cat .navbar-default .navbar-nav > li li a {
        font-family: SFD-Medium;
        font-size: 16px;
        color: #555;
    }
}

@media (max-width: 992px) {
    .body-bg,
    .container {
        width:100%;
    }

    .form-inline-xs .form-control {
        display: inline-block;
        width: auto;
    }

    .panel-default .panel-heading span a,
    .panel-default .panel-heading {
        font-size: 17px;
    }

    #sitemodal .modal-dialog {
        max-width: 100%;
        margin-top: 0;
    }

    #sitemodal .modal-content {
        width: 100%;
    }

    #header {
        background: #cf1218;
        padding: 0;    
    }

    #header .btn-toggle-menu {
        font-size: 18px;
        display: flex;
        border-radius: 5px;
        line-height: 20px;
        color: #fff;
        text-align: center;
        flex-direction: column;
        align-items: center;
        padding: 9px;
    }

    #header .btn-toggle-menu em {
        margin-top: 6px;
    }

    #header .btn-toggle-menu span {
        display: block;
        font-size: 12px;
    }

    #header .logo {
        padding: 21px 5px;
        text-align: center;
    }

    #header .logo img {
        height: 20px;
        width: auto;
    }

    #header .header-center .search-bar {
        width: 100%;
    }

    .login {
        margin-top: 10px;
    }

    .bg-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .5);
        z-index: 999;
        display: none;
    }

    #menusite {
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background: #fff;
        overflow: auto;
        z-index: 1000;
        -webkit-transition: left ease-in-out .5s;
        -moz-transition: left ease-in-out .5s;
        -ms-transition: left ease-in-out .5s;
        -o-transition: left ease-in-out .5s;
        transition: left ease-in-out .5s;
    }

    #menusite.active {
        left: 0;
    }

    #menusite .container {
        padding: 0;
    }

    #menusite .navbar-default {
        background: transparent;
        border: none;
    }

    #menusite .navbar-default > .img img {
        width: 100%;
        height: auto;
    }

    #menusite .navbar-default .navbar-nav {
        margin: 0;
    }

    #menusite .navbar-default .navbar-nav > li {
        display: block;
        text-align: left;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }

    #menusite .navbar-default .navbar-nav li {
        position: relative;
    }

    #menusite .navbar-default .navbar-nav > li > a {
        padding: 15px 10px;
        color: #333;
    }

    #menusite .navbar-default .navbar-nav > li > a:hover,
    #menusite .navbar-default .navbar-nav > .active > a {
        background: transparent;
        color: #222;
    }

    #menusite .navbar-default .navbar-nav li a .caret {
        float: none;
        transform: rotate(0);
        border: none;
        position: absolute;
        top: 5px;
        right: 5px;
        padding: 5px;
        z-index: 1;
        color: #fff;
        display: block;
        margin: 0;
        width: auto;
        height: auto;
    }

    #menusite .navbar-default .navbar-nav > li > a .caret {
        top: 10px;
    }

    #menusite .navbar-default .navbar-nav li a .caret:before {
        content: '\f067';
        font-family: 'FontAwesome';
    }

    #menusite .navbar-default .navbar-nav li a .caret.active:before {
        content: '\f068';
        font-family: 'FontAwesome';
    }

    #menusite .navbar-default .navbar-nav > li ul,
    #menusite .navbar-default .navbar-nav > li ul ul {
        display: none;
        position: relative;
        width: 100%;
        background: transparent;
        float: none;
        border: none;
        box-shadow: none;
        padding: 0;
        top: auto;
        left: auto;
        border-top: 1px solid rgba(255, 255, 255, .2);
    }

    #menusite .navbar-default .navbar-nav > li ul ul {
        padding-left: 15px;
    }

    #menusite .navbar-default .navbar-nav > li li a,
    #menusite .navbar-default .navbar-nav > li li a:hover,
    #menusite .navbar-default .navbar-nav > li li.active a {
        color: #fff;
        font-size: 14px;
        padding: 10px;
        line-height: 18px;
        background: transparent;
    }

    #menusite .navbar-default .navbar-nav > li li a:before {
        font-family: 'FontAwesome';
        content: '\f0da';
        margin-right: 5px;
    }

    .shop-cart .list-product .product .image {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .shop-cart .list-product .product .info {
        flex: 0 0 70%;
        max-width: 70%;
    }

    .img-chat {
        display: none;
    }

    header.fixed {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        background: #fff;
        -webkit-animation: header-anim .3s;
        animation: header-anim .3s;
        z-index: 9999;
    }

    @-webkit-keyframes header-anim {
        from {
            opacity: 0;
            -webkit-transform: translateY(-64px);
        }
        to {
            opacity: 1;
            -webkit-transform: translateY(0);
        }
    }

    @keyframes header-anim {
        from {
            opacity: 0;
            transform: translateY(-64px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

    .col-xs-12 {
        width: 50% !important;
    }

    .block-cart .btn-toggle-cart {
        color: #509d26;
    }

    .btn-toggle-cat {
        color: #509d26;
        text-transform: uppercase;
        display: block;
        padding: 12px 2px;
        font-weight: bold;
        margin-top: 5px;
    }

    .btn-toggle-cat .block-category ul li a {
        color: #fff;
        padding: 8px 15px;
        font-size: 12px;
        text-transform: capitalize;
        font-weight: normal;
    }

    ._view_grid .news-item .image,
    ._view_grid .shop-item .image {
        height: 160px;
    }

    #header .header-center {
        background: #fff;
    }

    #header .menu-header {
        padding-left: 0;
    }

    #header .menu-header ul li a {
        background: #f1f1f1;
        color: #333;
        margin-bottom: 10px;
        font-weight: normal;
    }

    ._view_list .news-item .desc,
    ._view_list .news-item .time {
        display: none;
    }

    .hot-news .item .news-item h3 a, 
    .block-left .item .news-item h3 a,
    ._view_list .news-item h3 a {
        font-size: 14px;
    }

    .menu-mb ul li {
        width: 50%;
        float: left;
        text-align: center;
    }

    .menu-mb ul li a {
        display: flex;
        text-align: center;
        color: #fff;
        font: 12px Arial;
        padding: 10px;
        border-right: solid 1px #e55254;
        border-left: solid 1px #9b2122;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        position: relative;
    }

    .menu-mb ul li:nth-child(1) a:before {
        content: '';
        position: absolute;
        top: 0;
        left: -2px;
        width: 1px;
        height: 100%;
        background: #e55254;
    }

    .menu-mb ul li:last-child a:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0px;
        width: 1px;
        height: 100%;
        background: #9b2122;
    }

    .menu-mb ul li img {
        height: 24px;
        width: 18px;
        object-fit: contain;
        margin-bottom: 5px;
    }

    .block-left {
        background: #f1f1f1;
    }

    .block-left .item .news-item {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px dashed #ddd;
    }

    .hot-news .item .news-item .image,
    .block-left .item .news-item .image {
        width: 45%;
        float: left;
        height: 90px;
    }

    .hot-news .item .news-item .info,
    .block-left .item .news-item .info {
        width: 55%;
        float: left;
    }

    .block-left .item:nth-child(1) .news-item {
        background: #222;
        border: none;
    }

    .block-left .item:nth-child(1) .news-item .image {
        width: 100%;
        height: 220px;
    }

    .block-left .item:nth-child(1) .news-item .info {
        width: 100%;
    }

    .block-left .item:nth-child(1) .news-item .info h3 a {
        color: #fff;
    }

    .block-center ._view_list .news-item img {
        height: 100px;
    }

    .block-news1 .item:nth-child(1) .news-item .desc {
        display: none;
    }

    .block-news2 ._view_list .news-item .image,
    .block-news1 .news-item .image {
        display: block;
        height: 90px !important;
    }

    .news-detail h1.title {
        font-size: 21px;
        line-height: inherit;
    }

    .news-detail,
    #body_content {
        padding: 0;
    }

    .detail-left .bg {
        padding: 10px;
    }

    .related-item {        
        background-color: #f6f6f6;
    }

    .related-item .box-title {
        background: #555;
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        font-family: Arial;
        padding: 10px;
    }

    .related-item .item .news-item {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 2px solid #d6d6d6;
    }

    .detail-right1 ._view_grid .news-item .image,
    .news-detail ._view_list .item3 .news-item .image,
    .news-detail .detail-left1 .item2 .news-item .image,
    .related-item .item .news-item .image {
        width: 25%;
        float: left;
        height: 65px;
    }

    .detail-right1 ._view_grid .news-item .info,
    .news-detail ._view_list .item3 .news-item .info,
    .news-detail .detail-left1 .item2 .news-item .info,
    .related-item .item .news-item .info {
        width: 75%;
        float: left;
    }

    .detail-right1 ._view_grid .news-item h3 a,
    .news-detail ._view_list .item3 .news-item h3 a,
    .news-detail .detail-left1 .item2 .news-item .info h3 a,
    .related-item .item .news-item .info h3 a {
        font-size: 12px;
        font-weight: 700;
        color: #333;
        line-height: normal;
    }

    .related-item .item .news-item .info h3:after,
    .related-item .item .news-item .info .time {
        display: none !important;
    }

    .news-detail .detail-left1 .item2:nth-child(1) {
        width: 100%;
    }

    .news-detail .detail-left1 .item2 .news-item .info {
        padding-top: 0;
        background: transparent;
    }

    .news-detail .detail-left1 .item2 .news-item .desc {
        display: none;
    }

    .detail-right1 .panel-default .panel-heading, 
    .detail-left1 .panel-default .panel-heading {
        font-size: 16px;
    }
}

@media (max-width:350px) {
    .col-i {
        width: 100%;
    }
}